.stickyHeader {
  width: 1300px;
  height: 30px;
  border: 1px solid transparent;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
}
.headerEbookEnglish {
  width: 260px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: black;
  text-align: center;
  padding-left: 10px;
}
.headerHome {
  width: 60px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
}
.headerHome a {
  text-decoration: none;
  color: black;
}
.underline a {
  text-decoration: none;
}

.consonants {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: green;
  padding-left: 10px;
  margin-left: 100px;
}
.mucTieu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: purple;
  padding-left: 10px;
  padding-top: 5px;
  margin-left: 100px;
}
.coQuanPhatAm {
  width: 400px;
  height: 350px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  margin-left: 300px;
  margin-top: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.phuAm {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-top: 40px;
  margin-left: 25px;
}
.phuAmLetters {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-left: 25px;
  line-height: 30px;
  margin-bottom: 15px;
}
.phuAmlHeader {
  width: 1300px;
  height: 45px;
  display: flex;
  padding-left: 10px;
  margin-left: 15px;
}
.phuAmHeader1 {
  width: 110px;
  height: 40px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: green;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.phuAmHeader2 {
  width: 320px;
  height: 40px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: green;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.phuAmHeader3 {
  width: 330px;
  height: 40px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: green;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.phuAmp {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
  margin-top: 5px;
}
.phuAmp1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmp2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  line-height: 22px;
  padding: 5px;
  text-align: left;
}
.phuAmp3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmt {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmt1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmt2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmt3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmk {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmk1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmk2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmk3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmb {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmb1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmb2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmb3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmd {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmd1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmd2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmd3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmg {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmg1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmg2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmg3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmf {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmf1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmf2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmf3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmθ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmθ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmθ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmθ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAms {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAms1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAms2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAms3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmʃ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmʃ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmʃ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmʃ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmv {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmv1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmv2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmv3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmð {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmð1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmð2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmð3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmz {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmz1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmz2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmz3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmʒ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmʒ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmʒ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmʒ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmtʃ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmtʃ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmtʃ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmtʃ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmdʒ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmdʒ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmdʒ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmdʒ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmm {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmm1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmm2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmm3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmn {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmn1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmn2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmn3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmŋ {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmŋ1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmŋ2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmŋ3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmr {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmr1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmr2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmr3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAml {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAml1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAml2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAml3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmj {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmj1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmj2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmj3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmw {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmw1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmw2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmw3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.phuAmh {
  width: 1000px;
  height: 400px;
  display: flex;
  overflow: visible;
  margin-left: 25px;
}
.phuAmh1 {
  width: 110px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: black;
  padding: 5px;
  text-align: center;
}
.phuAmh2 {
  width: 320px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.phuAmh3 {
  width: 330px;
  height: 390px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.goodLuck {
  width: 150px;
  height: 50px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: green;
  margin-top: 20px;
  margin-left: 30px;
}
